#u114,#u115
{
	background-color: #E6007E;
	position: relative;
}

#u146,#u147,#u149,#u150,#u153
{
	position: relative;
}

#u166
{
	background-color: #404040;
	position: relative;
}

#u151-6,#u165-6,#u168-8,#u170-21,#u172-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u116,#u141,#u121,#u126,#u131,#u136,#u173
{
	background-color: transparent;
	position: relative;
}

#u167
{
	background-color: #000000;
	position: relative;
}

